package samples.webcenter.beans;

public class BlogEntry {
	String author;
	String title;
	java.util.Date date;
	String time;
	String content;
	String id;
	
	public BlogEntry(String id, String author, String title, java.util.Date date, String content) {
		this.id = id;
		this.author = author;
		this.title = title;
		this.date = date;
		this.content = content;
	}
	
	public String getId() {
		return this.id;
	}

	public String getAuthor() {
		return this.author;
	}
	
	public String getTitle() {
		return this.title;
	}
	
	public java.util.Date getDate() {
		return this.date;
	}
	
	public String getContent() {
		return this.content;
	}
}
